Bug-Database: https://github.com/rss2email/rss2email/issues
Bug-Submit: https://github.com/rss2email/rss2email/issues/new
Changelog: https://github.com/rss2email/rss2email/commits/master
Repository: https://github.com/rss2email/rss2email.git
Repository-Browse: https://github.com/rss2email/rss2email
